Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(4676)

Issue 219550043: Removed http_method specification. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
8 years, 10 months ago by cmassaro
Modified:
7 years, 2 months ago
Reviewers:
vadimsh, cmassaro1, M-A
CC:
swarming-eng_googlegroups.com, pgervais
Base URL:
https://code.google.com/p/swarming@master
Visibility:
Public.

Description

Removed http_method specification. R=maruel@chromium.org, vadimsh@chromium.org BUG= Committed: https://code.google.com/p/swarming/source/detail?repo=default&r=df374edb8c5173a7fb04f9a410ef1894f36e9fb1

Patch Set 1 #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -9 lines) Patch
M appengine/swarming/handlers_endpoints.py View 4 chunks +4 lines, -9 lines 2 comments Download

Messages

Total messages: 5
cmassaro
8 years, 10 months ago (2015-03-31 20:45:20 UTC) #1
M-A
lgtm https://codereview.appspot.com/219550043/diff/1/appengine/swarming/handlers_endpoints.py File appengine/swarming/handlers_endpoints.py (left): https://codereview.appspot.com/219550043/diff/1/appengine/swarming/handlers_endpoints.py#oldcode193 appengine/swarming/handlers_endpoints.py:193: swarming_rpcs.BotId, swarming_rpcs.BotInfo, http_method='GET') That's interesting, what about protobuf ...
8 years, 10 months ago (2015-03-31 20:48:19 UTC) #2
cmassaro
Committed patchset #1 (id:1) manually as df374edb8c5173a7fb04f9a410ef1894f36e9fb1 (presubmit successful).
8 years, 10 months ago (2015-03-31 21:25:51 UTC) #3
cmassaro
https://codereview.appspot.com/219550043/diff/1/appengine/swarming/handlers_endpoints.py File appengine/swarming/handlers_endpoints.py (left): https://codereview.appspot.com/219550043/diff/1/appengine/swarming/handlers_endpoints.py#oldcode193 appengine/swarming/handlers_endpoints.py:193: swarming_rpcs.BotId, swarming_rpcs.BotInfo, http_method='GET') On 2015/03/31 20:48:19, M-A wrote: > ...
8 years, 10 months ago (2015-03-31 21:26:14 UTC) #4
cmassaro1
8 years, 10 months ago (2015-03-31 21:26:37 UTC) #5
Heads up: restarting the server.

On Tue, Mar 31, 2015 at 2:25 PM, <cmassaro@chromium.org> wrote:

> Committed patchset #1 (id:1) manually as
> df374edb8c5173a7fb04f9a410ef1894f36e9fb1 (presubmit successful).
>
> https://codereview.appspot.com/219550043/
>
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b